Subject: bug#28602: Unpack fails with no error message when using a .zip source

From: zimoun <[email-masked]>
Date: Tue, 04 Jan 2022 23:55:40 +0100

Hi,

On Fri, 26 Nov 2021 at 02:49, zimoun <[email-masked]> wrote:

> This patch [1] had been submitted in 2017 and fallen in the cracks.  The
> code below requires improvement and I am not convinced by the feature.
> Therefore closing?
>
> <http://issues.guix.gnu.org/issue/28602

If no answer before the next release [1], I will close it.

1: <https://lists.gnu.org/archive/html/guix-devel/2022-01/msg00055.html>

Cheers,
simon